<?php
  // Inclui a Classe JsrsServer
  require("lib_PHP/JsrsServer.class.php");

  class dataSourceServer
  {
  }
  // First create the object to be called. (Pseudo static)
  $_dataSource = new dataSourceServer();

  // Use the static $JsrsServer to
  // propergate the methodes that are available for the client
  $JsrsServer->propergateMethod( $_dataSource, 'read' );

  // Start the JsrsServer to handle the request from the client
  $JsrsServer->start();
?>
